RubyGems Navigation menu

remarkable_date_validator 0.5.0

Remarkable matchers for date_validator

Versions:

  1. 0.5.0 - June 19, 2010 (9 KB)
  2. 0.4.3 - June 14, 2010 (9 KB)
  3. 0.4.2 - June 14, 2010 (9 KB)
  4. 0.4.1 - May 14, 2010 (8.5 KB)
  5. 0.4.0 - April 27, 2010 (7 KB)

Runtime Dependencies (3):

  • date_validator >= 0.5.2
  • remarkable >= 4.0.0.alpha4
  • remarkable_activemodel >= 4.0.0.alpha4
  • Development Dependencies (3):

  • active_record >= 3.0.0.beta4
  • rspec >= 2.0.0.beta.12
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Oriol Gual, Josep Mª Bach, Josep Jaume Rey

    SHA 256 checksum:

    233957bfe632e35b49527583ad29832596b4688957cd748f4b9faf9ae07f1043

    Total downloads 14,753

    For this version 4,578

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: